Subject: GNARL software availability to students

From: John Clymer <[email-masked]>
Date: Thu, 04 Dec 1997 18:46:21 -0800

Dear Prof Pollack
   I am teaching a neural network class (EGEE529 graduate level) and I
am interested in your work.  I understand that your current version is
written in C and runs on a parallel processor.  Do you have a simplified
version of GNARL that my students could use to experiment with these
recurrent NNs.  I am fascinated by the potential of these NNs and I
think that my students could greatly benefit from doing some experiments
with these NNs.

Thanks 
J. Clymer
prof of EE
CSUF

PS  See "http://ecs.fullerton.edu/~jclymer/"  It might be interesting to
consider recurrent NN as a building block in my multi-agent system 
simulation library.